Subject: Re: glow behind
From: Dave Paige <[email-masked]>
To: Phil South <[email-masked]>
Cc: [email-masked]
Date: Mon, 21 Aug 1995 19:49:25 -0400 (EDT)

On Mon, 21 Aug 1995, Phil South wrote:

> I'm doing a starship engine which has lenms flares in the engine exhaust 
> and a glow behind flare in front of them, so that when the ship faces 
> away from you the engines glow behind it. I'm getting a weird shadow on 
> the ship when the flares are in view and I suspect the glow behind flare, 
> even though it casts no light. Any rule of thumb tips for using glow 
> behind flares?
> 
Make sure those lights have their intensity set to 0 in the main lights 
panel since there only being used as flares.

Dave

--
Dave Paige <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]